Subject: Bob Smyth on sending flowers
Date: 16 Jun 1996 15:08:11 -0600

DAVES FRIEND-->  Do dancers enjoy getting flowers from customers?

ALS-->  Nope, but, Dancers enjoy getting flowers from friends.

Bob "friendly" Smyth -> ALS has a good point.  If you are not
friends with her yet, I'd suggest buying her a carton of cigarettes
and a six-pack of Bud (assuming she's got a few tatoos, pierced body
parts, and a Harley parked out front).

Then, you'd be well on your way towards a meaningful relationship.

Who knows? she might even remember your name.

Advice: Make sure she gets the gifts in person.  This is the sort
of gift that the bouncers might like.

-Bob "who's been de-Flowered" Smyth